<div class="mobile-with-bottom-nav">
#{if !beritaList.isEmpty()}
    <div class="berita-header">
        <div class="row">
            <div class="col-xs-12 col-sm-12">
                <a href="@{PublikCtr.listBerita()}" style="text-decoration: none; color: #ffffff;"><h3>&{'berita.label'}</h3></a>
            </div>
        </div>
    </div>
	<div class="row">
		<div class="col-xs-12 col-sm-12">
			<div class="berita-list-wrapper">
				<div class="card-list">
					#{list beritaList, as:'item'}
					<div class="col-sm-4 col-xs-12">
						<div class="card-item" style="height: 350px!important;">
							<div class="card-item-detail">
                                <div class="card-item-image">
                                    <a href="@{detailBerita(item.getSlugUrl())}">
                                        <img style="min-width: 100%;height: 139px" class="img img-responsive"
											 *{src="@{'/public/files/image/berita'}${'/'+item.param}"}*
                                             src="${item.getFileUrl()}"
                                             onerror="this.src='@{'/public/images/image-not-found.png'}';"/>
                                    </a>
                                </div>
								<div class="card-item-title">
                                    <div class="card-item-title">
                                        <a href="@{detailBerita(item.getSlugUrl())}"><h5>${item.getTrimmedTitle()}</h5></a>
									</div>
									<div class="card-item-description">
										<p>${item.getTanggal("dd MMM yyyy") } <span class="label label-default">${item.nama_kategori}</span></p>
										<p>${item.getShortBerita()}</p>
									</div>
								</div>
							</div>
						</div>
					</div>
					#{/list}
				</div>
			</div>
		</div>
	</div>
	#{pagination p/}
#{/if}
#{else }
    <div class="row">
        <div class="berita-list-wrapper">
            <div class="item-empty">
                <h3>&{'publik.berita.item_not_found'}</h3>
                <p>&{'publik.berita.item_not_found.message'}</p>
            </div>
        </div>
    </div>
#{/else}
</div>

<div id="mobile-sidebar">
	<div class="mobile-navigation-bar">
		<a href="#" onclick="closeSidebarBerita()">
			<i class="fa fa-arrow-circle-left"></i> &{'berita.label'}
		</a>
	</div>
	<div class="container-fluid">
		<div class="row">
			<div class="col-xs-12 col-sm-12">
				#{include 'pl/filter-berita-publik.html'/}
			</div>
		</div>
	</div>
</div>